<?php

use WpBookingPro\Factory;
use WpBookingPro\Utilities\Utility;
use WpBookingPro\Language\Text;
defined('_WPBOOKINGPRO_EXEC') or die;
extract($displayData);


$doc = Factory::getDocument();
$doc->addLessStyleSheet('admin/app/layouts/WooBooking/form/field/rates/rates.less');
$id_by_name = "element_field_". $name;
$calendar_element_field_id="calendar_$id_by_name";
?>
    <div id="<?php echo (esc_attr($id_by_name)) ?>" class="field-rates">
        <div class="wrapper-rates">
            <div id="<?php echo (esc_attr($calendar_element_field_id ))  ?>" class="calendar_rates"></div>
            <input type="hidden" required="<?php echo (esc_attr($required)) ?>"
                   name="<?php echo (esc_attr($name)); ?>" value="<?php echo (esc_attr($value)) ?>">
        </div>
    </div>
<?php
$doc->addScriptApplySelector("#$id_by_name",'field_rates',array(
    "input_name"=>  $name,
),'admin/app/layouts/WooBooking/form/field/rates/jquery.rates.js');
